@charset "UTF-8";
/* ----------------------------------------
MV
---------------------------------------- */
#mv .slick-slider .slick-slide video,
#mv .slick-slider .slick-slide img {
  aspect-ratio: 750 / 520;
}
/* #mv .slick-slider .slick-slide video.video-avant {
  transform: scale(1.15);
} */
#mv .slick-slide video.mv-position {
  object-position: 50% 50%;
}
#mv .slick-slider .slick-dots {
  bottom: 2.7rem;
  left: 2.7rem;
  gap: 3.3rem;
}
#mv .slick-slider .slick-dots .circle {
  top: -1.3rem;
  left: -1.3rem;
  width: 3rem;
}
#mv .slick-dots {
  z-index: 0;
}
#mv .slick-dots li button {
  background-color: #ccc;
  position: static;
  top: auto;
  left: auto;
  width: 100%;
  height: 100%;
  transform: translate(0, -0);
}
#mv .slick-dots li button::before {
  display: none;
}
#mv .slick-dots li.slick-active button::before {
  background-color: transparent;
}
#mv .slick-dots li.slick-active button {
  background-color: #e60020;
}
#mv .slick-dots .circle svg {
  stroke-width: 0.6rem;
}
#mv .catch {
  top: calc(50% - 13vw);
  left: 1.5rem;
  gap: 1rem;
}
#mv .catch.c-shadow-1 {
  /* text-shadow: 2px 2px 2px rgba(8, 12, 22, 0.8); */
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.8));
}
#mv .catch p {
  padding: 0.5rem;
  margin: -0.5rem;
}
#mv .catch strong {
  /*font-size: 1.8rem;*/
  font-size: 5.33vw;
}
/* #mv .catch.c-shadow-2 strong {
  font-size: 6.4vw;
} */
#mv .catch span {
  /*font-size: 1.3rem;*/
  font-size: 3.2vw;
  line-height: 1.5;
}

/* ----------------------------------------
  Intro News
  ---------------------------------------- */
#intro-news {
  background-color: var(--color-main);
  height: initial;
  margin-top: initial;
  padding-block: initial;
  display: block;
}
#intro-news .common-inner {
  max-width: none;
  flex-direction: column;
  margin: 0 1.5rem;
}
#intro-news section {
  align-items: flex-start;
  gap: 1rem;
  width: 100%;
  height: 11.5rem;
  padding: 0.8rem 0;
}
#intro-news section:last-child {
  padding-left: 0;
}
#intro-news section .head {
  min-width: 7rem;
  padding-top: 0.3rem;
}
#intro-news section .head h2 {
  text-align: initial;
  font-size: 1.7rem;
}
#intro-news section .head a {
  width: 3rem;
  margin: 1.3rem 0 0;
}
#intro-news section .head a::before {
  top: 0.8rem;
  left: 1rem;
  width: 0.8rem;
  border-top-width: 1px;
  border-right-width: 1px;
}
#intro-news section ul {
  width: calc(100% - 7rem);
}
#intro-news section ul li {
  height: 10rem;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 0.5rem;
}

#intro-news section ul li a {
  margin-top: 1rem;
  font-size: 1.3rem;
}

#intro-news section ul li p {
  margin: 0;
}

#intro-news section ul li > span {
  margin-right: initial;
}
#intro-news section:not(:first-of-type) {
  border-top: 1px solid #005494;
  border-left: initial;
}
/* ----------------------------------------
  .other-link-inner
  ---------------------------------------- */
.products-area {
  margin: 2rem 0;
}
.products-title {
  font-size: 2.4rem;
  margin-bottom: 2.5rem;
}
.other-link-inner {
  flex-wrap: wrap;
  justify-content: flex-start;
}

.other-link-inner a.other-link-newproduct {
  gap: 1.5rem;
  width: calc((100% - 1rem) / 2);
  min-width: auto;
  padding: 0 1.5rem 0 1rem;
  font-size: 1.4rem;
}

.other-link-inner a.other-link-selector {
  gap: 1rem;
  width: calc((100% - 1rem) / 2);
  min-width: auto;
  padding: 0 1.5rem 0 1rem;
  font-size: 1.4rem;
}

.other-link-inner a.other-link-list {
  gap: 1rem;
  width: calc((100% - 1rem) / 2);
  min-width: auto;
  padding: 0 1.5rem 0 1rem;
  font-size: 1.4rem;
}

.other-link-inner a.other-link-list span {
  font-size: 0.9rem;
}
/* ----------------------------------------
  .c-contents-list
  ---------------------------------------- */
.c-contents-list {
  grid-template-columns: 1fr;
  margin-top: 2rem;
  row-gap: 1.5rem;
}
.c-contents-list li {
  border: 1px solid #e9ecee;
  margin: -1px 0 0 0;
}
.c-contents-list li .body {
  gap: 0.9rem;
  padding-inline: 1.1rem;
}
.c-contents-list li .body::after {
  left: 2rem;
}
.c-contents-list li .body span {
  font-size: 1.2rem;
}
/* ----------------------------------------
  .c-branch-topics
---------------------------------------- */
.c-branch-topics {
  margin-top: 0;
}
.c-branch-topics .tab-list {
  grid-template-columns: 1fr 1fr;
}
.c-branch-topics .tab-list li + li {
  border-left: none;
}
.c-branch-topics .tab-list li:first-child {
  border-bottom: 1px solid var(--color-main);
}
.c-branch-topics .tab-list li:first-child a span {
  margin-left: 4rem;
}
.c-branch-topics .tab-list li:nth-child(2) {
  border-left: 1px solid var(--color-main);
  border-bottom: 1px solid var(--color-main);
}
.c-branch-topics .tab-list li:nth-child(3) {
}
.c-branch-topics .tab-list li:last-child {
  border-left: 1px solid var(--color-main);
}
.c-branch-topics .tab-list li a span::before {
  position: absolute;
  margin: 0;
}
/* ----------------------------------------
  aside
---------------------------------------- */
aside.banner {
  padding: 0 1.5rem;
  margin: 0 auto 5.5rem auto;
}
/* ----------------------------------------
  #top-news
---------------------------------------- */
#top-news {
  margin: 0 0 6rem;
}
#top-news::before {
  content: "";
  display: block;
  width: 100vw;
  height: 1px;
  margin: 0 calc(50% - 50vw) 3.5rem;
  background-color: #e9ecee;
}
#top-news .inner {
  gap: 4rem;
}
/* ----------------------------------------
  Banner
  ---------------------------------------- */
#banner {
  margin-top: 4rem;
  padding-inline: 4rem;
}

/* ----------------------------------------
  News
  ---------------------------------------- */
.news-contents {
  display: block;
  margin-top: 6rem;
  padding-top: 6rem;
}
.news-content h2 {
  font-size: 2.4rem;
}
.news-contents section {
  width: initial;
}
.news-contents section .common-heading {
  margin-bottom: 2rem;
}
.news-contents section ul li {
  display: block;
}
.news-contents section ul li time {
  font-weight: bold;
}
.news-contents section ul li p {
  width: auto;
  font-size: 1.6rem;
  margin: 1rem 0 0 0;
}

.news-contents section ul p a {
  font-weight: normal;
}

.news-contents section .more-link-inner {
  justify-content: center;
  gap: 0.7rem;
  margin: 2rem 0 0 0;
}
.news-contents section .more-link {
  width: calc((100% - 0.7rem) / 2);
}
.news-contents section .more-link a {
  min-height: 4.8rem;
  padding: 0.5rem 1rem 0.5rem 1rem;
  text-align: center;
}

.news-contents section .more-irlink {
  width: calc((100% - 0.7rem) / 2);
}
.news-contents section .more-irlink a {
  min-height: 4.8rem;
  padding: 0.5rem 1rem 0.5rem 1rem;
  text-align: center;
}

.news-contents section:nth-of-type(2) {
  margin-top: 4.2rem;
}

.common-news-list li > div span {
  width: 14rem;
  margin-left: 1rem;
  font-feature-settings: "palt";
}
/* ----------------------------------------
  FACE BOOK
---------------------------------------- */
/* ----------------------------------------
  .c-list-whole
---------------------------------------- */
.c-list-whole {
  margin-bottom: 4rem;
}
.c-list-links {
  flex-direction: column;
}
.c-list-links li {
  max-width: 100%;
  margin-bottom: 5rem;
}
.c-list-links li:last-child {
  margin-bottom: 0;
}
.c-list-links li a picture {
  margin-bottom: 2rem;
  width: auto;
}
.remote-pc {
  display: none;
}
.remote-sp {
  display: block;
  padding: 0 1.5rem;
}
.remote-link {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}
.remote-link::before {
  width: 2.4rem;
  margin-right: 1rem;
}
.remote-link::after {
  left: 0.8rem;
  width: 0.7rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.remote-link.hover {
  color: #0068b7;
}
/* ----------------------------------------
  Topics
---------------------------------------- */
.c-topics {
  padding-block: initial;
  padding: 0 1.5rem;
  margin: 0 0 8rem;
}
.c-topics::before {
  margin-bottom: 4rem;
}
.c-topics ul {
  justify-content: flex-start;
}
/* ----------------------------------------
  Sub Menu
---------------------------------------- */
.sub-menu {
  margin-block: 4rem 6rem;
  padding-block: 3rem;
}
.sub-menu ul {
  flex-direction: column;
  gap: 1rem;
}
.sub-menu ul li {
  width: 100%;
}
.sub-menu ul li a {
  padding: 1.8rem 3rem;
  font-size: 1.4rem;
}
/* ----------------------------------------

---------------------------------------- */
.future-area {
  background-color: #1b83c8;
  /* aspect-ratio: auto; */
  margin-bottom: 5.5rem;
}
.future-area::before {
  display: none;
}
.future-box {
  position: static;
}
.future-lot {
  flex-direction: column;
}
.future-lot-in:last-child {
  margin: 6rem 2rem 0 0;
}
.slider-loop-box {
  margin-top: -7.2vw;
}
.slider-loop figure img.pc {
  display: none;
}
.slider-loop figure img.sp {
  display: block;
}
.future-list {
  gap: 1rem;
  width: auto;
}
.future-title {
  font-size: 2.4rem;
  line-height: 1.3;
  margin-bottom: 2rem;
  margin-top: 1rem;
}
.future-img {
  display: block;
  margin-top: -14rem;
  margin-top: -32vw;
}
.future-text p {
  font-size: 1.6rem;
  margin-bottom: 2.5rem;
}
.future-list li a {
  font-size: 1.4rem;
  max-width: none;
}
.future-list li a.arrow::after {
  right: 1.5rem;
}
.future-circle {
  /* position: absolute;
  top: auto;
  bottom: 22rem;
  margin-top: 0;
  right: 3rem; */
}
.future-circle figure {
  max-width: 35.6rem;
  width: 28vw;
}
